# Generated by Django 2.2.7 on 2019-12-15 21:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0023_advertorial'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='rank',
            field=models.IntegerField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='collection',
            name='start',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='start'),
        ),
        migrations.RemoveField(
            model_name='collection',
            name='description',
        )
    ]
